/*********************************	
		ALL MOBILE DEVICES
 *********************************/

.max-width-768px #menu,
.max-width-480px #menu,
.max-width-320px #menu
{
	height: auto;
	min-height: 48px;
}

.max-width-768px #tagline,
.max-width-480px #tagline,
.max-width-320px #tagline
{
	display: none;
}

/*********************************	
		MAX-WIDTH 768px
 *********************************/
 
.max-width-768px #page
{
	width: 748px;
}
.max-width-768px .sidebar-l #content, 
.max-width-768px .sidebar-r #content,
.max-width-768px .two-sidebars #content,
.max-width-768px .sidebar-l #sidebar-left, 
.max-width-768px .sidebar-r #sidebar-right, 
.max-width-768px .two-sidebars #sidebar-left, 
.max-width-768px .two-sidebars #sidebar-right
{
	width: 708px;
}
.max-width-480px .sidebar-l #sidebar-left, 
.max-width-480px .two-sidebars #sidebar-left,
.max-width-480px .sidebar-r #sidebar-right, 
.max-width-480px .two-sidebars #sidebar-right
{
	padding: 17px;
}


/*********************************	
		MAX-WIDTH 480px
 *********************************/

.max-width-480px #page
{
	width: 460px;
}
.max-width-480px .sidebar-l #content, 
.max-width-480px .sidebar-r #content,
.max-width-480px .two-sidebars #content,
.max-width-480px .sidebar-l #sidebar-left, 
.max-width-480px .sidebar-r #sidebar-right, 
.max-width-480px .two-sidebars #sidebar-left, 
.max-width-480px .two-sidebars #sidebar-right
{
	width: 420px;
}
.max-width-480px .sidebar-l #sidebar-left, 
.max-width-480px .two-sidebars #sidebar-left,
.max-width-480px .sidebar-r #sidebar-right, 
.max-width-480px .two-sidebars #sidebar-right
{
	padding: 17px;
}



/*********************************	
		MAX-WIDTH 320px
 *********************************/

.max-width-320px #page
{
	width: 300px;
}
.max-width-320px .sidebar-l #content, 
.max-width-320px .sidebar-r #content,
.max-width-320px .two-sidebars #content,
.max-width-320px .sidebar-l #sidebar-left, 
.max-width-320px .sidebar-r #sidebar-right, 
.max-width-320px .two-sidebars #sidebar-left, 
.max-width-320px .two-sidebars #sidebar-right
{
	width: 260px;
}
.max-width-320px .sidebar-l #sidebar-left, 
.max-width-320px .two-sidebars #sidebar-left,
.max-width-320px .sidebar-r #sidebar-right, 
.max-width-320px .two-sidebars #sidebar-right
{
	padding: 17px;
}


